Subject: Re: bug#35596: view-lossage should leave less blank lines at bottom
From: Eli Zaretskii <[email-masked]>
To: 積丹尼 Dan Jacobson <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 08 May 2019 15:31:57 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: 積丹尼 Dan Jacobson <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Wed, 08 May 2019 19:46:56 +0800
> 
> I think there shouldn't be any blank lines following the "\n[back]",
> unless we just started emacs and there isn't much to report.
> 
> I think this should be the default behavior and users shouldn't need to
> set some variable (that is not even mentioned on C-h k C-h l) to "some
> value over 100" to achieve it.

And I think there's nothing wrong with the default behavior as it is.
Emacs behaves like that with any window that pops up to show any
content.